
#vi-about {
	width: 960px;
	height: 500px;
	margin-bottom: 60px;
}
#about #main .contents {
	padding: 0 0 0 50px;
	margin-bottom: 40px;
}
#about #main .contents p {
	padding-bottom: 1.5em;
	line-height: 2;
}
#about #main .contents p.lead {
	font-size: 100%;
	line-height: 1.8;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック";;
}
#about #main .map p {
	line-height: 1.8;
	padding-bottom: 10px;
}
#about #main .map #gmap {
	width: 960px;
	height: 500px;
	margin-bottom: 40px;
}
#profile {
	width: 100%;
	padding: 0 0;
}
#profile .contents {
	width: 740px;
	margin: 0 auto;
}
#profile .contents:before,
#profile .contents:after {content: " ";display: table;}
#profile .contents:after {clear: both;}
#profile .contents {*zoom: 1;}

#profile .contents .fLeft {
	width: 340px;
}
#profile .contents .fRight {
	width: 365px;
}
#profile .contents h1 {
	font-size: 115%;
	line-height: 2;
	font-weight: bold;
}
#profile .contents dl {
	line-height: 1.8;
}
#profile .contents dl:before,
#profile .contents dl:after {content: " ";display: table;}
#profile .contents dl:after {clear: both;}
#profile .contents dl {*zoom: 1;}

#profile .contents dl dt {
	width: 50px;
	float: left;
}
#profile .contents dl dd {
	width: 315px;
	float: left;
}